> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post recipientstokenstoggletoken



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml post /recipients/tokens/toggletoken
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /recipients/tokens/toggletoken:
    post:
      operationId: toggleToken
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ToggleToken.ToggleTokenCommand'
        required: true
      responses:
        '200':
          description: toggleToken 200 response
components:
  schemas:
    ToggleToken.ToggleTokenCommand:
      required:
        - enabled
        - id
      type: object
      properties:
        id:
          type: string
        enabled:
          type: boolean

````